h1{
    border: solid;
    margin: 20px 10% ;
}

h2{

border: solid;
margin:40px 8% ;
padding: 10px;
}

p{

    border:solid black;
    border-width: 5px;
    padding: 20px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
 margin: 40px 6% ;
 background-color: green;
 color: aliceblue;
}

.p1{

border:solid red;
padding: 30px;
border-width: 10px;
border-style: double;
background-color: white;
color: black;
margin: 40px 2px;
}